unit uProg4Fo;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  Menus;

type
  TfFo = class(TForm)
    MainMenu1: TMainMenu;
    rlapok1: TMenuItem;
    Kilps1: TMenuItem;
    Els1: TMenuItem;
    Msodik1: TMenuItem;
    procedure Kilps1Click(Sender: TObject);
    procedure Els1Click(Sender: TObject);
    procedure Msodik1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fFo: TfFo;

implementation

uses uProg4Elso, uProg4Masodik;

{$R *.DFM}

procedure TfFo.Kilps1Click(Sender: TObject);
begin
Close;
end;

procedure TfFo.Els1Click(Sender: TObject);
begin
fElso.Show;
end;

procedure TfFo.Msodik1Click(Sender: TObject);
begin
fMasodik.ShowModal;
end;

end.
